/*     140982 : 이미지 리스트 (타일형)      */
/* .img_tile__140982__ {overflow:hidden} */
.img_tile__140982__ .img_inner {margin:0 -5px}
.img_tile__140982__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__140982__ * {box-sizing:border-box}
.img_tile__140982__ .item {float:left;position:relative;width:100%;height:7vw;position:relative;}
.img_tile__140982__ .item a {display:block}
.img_tile__140982__ .figure {display:block}
.img_tile__140982__ .figure img {vertical-align:top; transition:.7s; height:7vw; width:100%;}
.img_tile__140982__ .figure:hover img {opacity:.8; transition:.3s;}
.img_tile__140982__ .caption {display:block;margin-top:10px}
.img_tile__140982__ .caption > span {display:block}
.img_tile__140982__ span.subject {font-weight:bold;color:#ffffff; width:100%; text-align:center;}
.img_tile__140982__ span.circle {background:#ffffff82; position:absolute; width:15px; height:2px; z-index:999; top:50%; left:20%; transform:translate(-50%,-50%); }
.img_tile__140982__ span.content {margin-top:5px;color:#444444}

.text_m_sml__140982__ span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__140982__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__140982__ span.subject {font-size:16px;line-height:1.4em; position:absolute; transform:translate(-50%,-50%); top:50%; left:50%;}
.text_m_med__140982__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__140982__ span.subject {font-size:18px;line-height:1.4em}
.text_m_big__140982__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__140982__ .item {width:100%}
.col_m_2__140982__ .item {width:50%}
.col_m_3__140982__ .item {width:33.3333%}
.col_m_4__140982__ .item {width:25%}
.col_m_1__140982__ .item,
.col_m_2__140982__ .item2n,
.col_m_3__140982__ .item3n,
.col_m_4__140982__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__140982__ .item,
	.col_m_2__140982__ .item2n,
	.col_m_3__140982__ .item3n,
	.col_m_4__140982__ .item4n {clear:none}

	.col_t_1__140982__ .item {width:100%}
	.col_t_2__140982__ .item {width:50%}
	.col_t_3__140982__ .item {width:33.3333%}
	.col_t_4__140982__ .item {width:25%}
	.col_t_5__140982__ .item {width:20%}
	.col_t_6__140982__ .item {width:16.6666%}
	.col_t_1__140982__ .item,
	.col_t_2__140982__ .item2n,
	.col_t_3__140982__ .item3n,
	.col_t_4__140982__ .item4n,
	.col_t_5__140982__ .item5n,
	.col_t_6__140982__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__140982__ .img_inner {margin:0 -10px}
	.img_tile__140982__ .caption {margin-top:15px}
	.img_tile__140982__ .caption > span.content {margin-top:10px}

	.text_sml__140982__ span.subject {font-size:14px;line-height:1.3em}
	.text_sml__140982__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__140982__ span.subject {font-size:18px;line-height:1.4em}
	.text_med__140982__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__140982__ span.subject {font-size:18px;line-height:1.4em}
	.text_big__140982__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__140982__ .item,
	.col_t_2__140982__ .item2n,
	.col_t_3__140982__ .item3n,
	.col_t_4__140982__ .item4n,
	.col_t_5__140982__ .item5n,
	.col_t_6__140982__ .item6n {clear:none}

	.col_pc_1__140982__ .item {width:100%}
	.col_pc_2__140982__ .item {width:50%}
	.col_pc_3__140982__ .item {width:33.3333%}
	.col_pc_4__140982__ .item {width:25%}
	.col_pc_5__140982__ .item {width:20%}
	.col_pc_6__140982__ .item {width:16.6666%}
	.col_pc_1__140982__ .item,
	.col_pc_2__140982__ .item2n,
	.col_pc_3__140982__ .item3n,
	.col_pc_4__140982__ .item4n,
	.col_pc_5__140982__ .item5n,
	.col_pc_6__140982__ .item6n {clear:both}
}

@media (max-width:1024px) {
	.img_tile__140982__ {display:none;}
	.img_tile__140982__ .item {height:100%;}
	.img_tile__140982__ .figure img {height:100%;}
	.text_m_med__140982__ span.subject {font-size:12px;}
	.img_tile__140982__ span.circle {display:none;}
}

/*     139704 : 공백      */
.solid_line__139704__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__139704__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139704__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139704__ {height:10px}
}

/*     139702 : 이미지      */
.img__139702__ {max-width:100%}
.img__139702__ * {box-sizing:border-box}
.img__139702__ a {display:block;vertical-align:top}
.img__139702__ img {width:px;vertical-align:top}

